<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<header><h1 align="center">You are at the music/index page</h1></header>
	<img src="https://www.incimages.com/uploaded_files/image/1920x1080/getty_626660256_2000108620009280158_388846.jpg" alt="welcome mat" width="650 px" height="500 px">
	<p>Where to find <b>music:</b></p>
	<ol>
		<li><a href="https://www.shazam.com/home">Shazam</a><br><img src="https://www.shazam.com/resources/fac9bdbb3a97872257eaeda00b7ec6d5e5540903/shazambrand.jpg" alt=""></li>

		<li><a href="https://open.spotify.com/">Spotify</a><br><img src="https://www.scdn.co/i/_global/open-graph-default.png" alt=""></li>

		<li><a href="https://www.netflix.com/ph-en/title/70142405">iTunes</a><br><img src="https://www.soft360.co/wp-content/uploads/2022/02/itunes-logo-300x169.png" alt="" width="360" height="480"></li>

	</ol>
<p> Find music <a href="file:///C:/Users/Duke%20Jasper/OneDrive/Desktop/sandbox/01frontendcourse/s04/activity/music/listings.html">HERE</a></p>

<p>Go back to: <a href="file:///C:/Users/Duke%20Jasper/OneDrive/Desktop/sandbox/01frontendcourse/s04/indexmain.html">main page</a></p>


</body>
</html>